[CHK]
Abbreviation=ԓыгъоравэтԓьэн
About=Кэԓикэԓ Ионан, Таӈпыӈыԓ Луканэн
Category=Biblical Texts
Copyright=© Institute for Bible Translation; This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit https://creativecommons.org/licenses/by-nc-nd/4.0/.
CopyrightContactAddress=Институт перевода Библии, 101000 Москва, Главпочтамт, а/я 360
CopyrightContactEmail=ibt_inform@ibt.org.ru
CopyrightDate=2017, 2018
CopyrightHolder=Институт перевода Библии
CopyrightHolder_ckt=Институт Библияеԓыԓьаткэн
CopyrightHolder_en=Institute for Bible Translation
CopyrightHolder_ru=Институт перевода Библии
Description=Кэԓикэԓ Ионан, Таӈпыӈыԓ Луканэн
KeySort=АаБбВвГгДдЕеЁёЖжЗзИиЙйКкӃӄЛлԒԓМмНнӇӈОоПпРрСсТтУуФфХхЦцЧчШшЩщЪъЫыЬьЭэЮюЯя
Lang=ckt-Cyrl
LangSortOrder=АаБбВвГгДдЕеЁёЖжЗзИиЙйКкӃӄЛлԒԓМмНнӇӈОоПпРрСсТтУуФфХхЦцЧчШшЩщЪъЫыЬьЭэЮюЯя
PreferredCSSXHTML=swmodule.css
ShortPromo=http://ibt.org.ru/bible
SwordVersionDate=2020-05-30
TextSource=IBT
Versification=SynodalProt
DataPath=https://ibt.org.ru/audio?code=CHK&package=XSPACKAGE&chapters=XSPARENT~XSCHAPTERS&redirect=XSREDIRECT
ModDrv=audio
AudioChapters={"Jonah":["1-4"],"Luke":["1-24"]}
Description_en=Кэԓикэԓ Ионан, Таӈпыӈыԓ Луканэн
Description_ru=Кэԓикэԓ Ионан, Таӈпыӈыԓ Луканэн
History_1.0=Audio files are unversioned
Version=1.0
